1. gobotte, 19.12.2011 #1
    gobotte

    gobotte Threadstarter Neuer Benutzer

    speedjunkie bedankt sich.
  2. tester, 19.12.2011 #2
    tester

    tester Android-Hilfe.de Mitglied

    speedjunkie bedankt sich.
  3. stoissergnas, 08.01.2012 #3
    stoissergnas

    stoissergnas Neuer Benutzer

    Apps verlangt Adobe Flash Player 11
    bei Installation Meldung: Ihr Gerät ist nicht mit diesem Artikel kompartiebel!
    wer weiss Rat???
     
  4. Guenni1212, 08.01.2012 #4
  5. utakurt, 10.01.2012 #5
    utakurt

    utakurt Erfahrener Benutzer


    Installiere es trotzdem -dem Gerät passiert nix und ab & zu läuft dasFlash -ist halt nicht sehr zuverlässig! :cursing: :unsure:


    Guggst Du hier -ich hab's schon probiert:

    https://www.android-hilfe.de/lg-gt5...n-auch-fuer-armv6-basierende-androiden-7.html
     
  6. Handymeister, 15.01.2012 #6
    Handymeister

    Handymeister Foren-Manager Team-Mitglied Foren-Manager

    Hallo,

    bitte künftig einen aussagekräftigen Titel verwenden. Ich habe den nun mal angepasst.

    Viele Grüße
    Handymeister
     
    utakurt bedankt sich.